@ECHO OFF
ECHO Making AMAI
ECHO _____________________________
ECHO creating \Scripts\%1\common.ai
perl ejass.pl common.eai %1 VER:%1 > Scripts\%1\common.ai
ECHO \Scripts\%1\common.ai created
pjass common.j Scripts\%1\common.ai
ECHO _____________________________
ECHO creating \Scripts\%1\elf.ai
perl ejass.pl races.eai %1 VER:%1 ELF RACE:ELF > Scripts\%1\elf.ai
ECHO \Scripts\%1\elf.ai created
pjass common.j Scripts\%1\common.ai Scripts\%1\elf.ai
ECHO _____________________________
ECHO creating \Scripts\%1\human.ai
perl ejass.pl races.eai %1 VER:%1 HUMAN RACE:HUMAN > Scripts\%1\human.ai
ECHO \Scripts\%1\human.ai created
pjass common.j Scripts\%1\common.ai Scripts\%1\human.ai
ECHO _____________________________
ECHO creating \Scripts\%1\orc.ai
perl ejass.pl races.eai %1 VER:%1 ORC RACE:ORC > Scripts\%1\orc.ai
ECHO \Scripts\%1\orc.ai created
pjass common.j Scripts\%1\common.ai Scripts\%1\orc.ai
ECHO _____________________________
ECHO creating \Scripts\%1\undead.ai
perl ejass.pl races.eai %1 VER:%1 UNDEAD RACE:UNDEAD > Scripts\%1\undead.ai
ECHO \Scripts\%1\undead.ai created
pjass common.j Scripts\%1\common.ai Scripts\%1\undead.ai
ECHO _____________________________
ECHO creating \Scripts\Blizzard.j
perl ejass.pl Blizzard.eai > Scripts\Blizzard.j
ECHO \Scripts\Blizzard.j created
pjass common.j Scripts\Blizzard.j
ECHO =============================
ECHO Making AMAI finished
pause